VIRTUAL CREDIT CARD - Bug #16904

iOS [TREATS Points and Miles] Please handle for the domain url to show the image

11 July 2023 10:17 AM - hsulynn pang

HHHT127

Status: Closed
Priority: Normal
Assignee: hsulynn pang
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11 July 2023

100%
0.00 hour
0.00 hour

Description
treats point:

maybank product - Alpabit will return domain https://mgloyalty.maybank.co.id/ . SL FE call treats image to SL BE. SL BE get the

domain url and convert to base 64. then, BE pass the image to FE to display
non-maybank product- FE can directly display the image based on the url

treats miles:

maybank product- Alpabit will return domain https://loyalty.maybank.co.id/ . SL FE call treats image to SL BE. SL BE get the domain

url and convert to base 64. BE pass the image to FE for display

History

#1 - 14 July 2023 04:49 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 17 July 2023 09:11 AM - hsulynn pang

- File SIT Document_My Treats CR 4 v1.0.xIsx added
- Status changed from Resolved to Pending Close

tested

#3 - 18 July 2023 12:11 PM - hsulynn pang

- Subject changed from iOS [TREATS Points and Miles] Please handle for the domain url to show the image to iOS [TREATS Points and Miles] Please

handle for the domain url to show the image ###7127

#4 - 28 August 2023 11:30 AM - hsulynn pang

- Status changed from Pending Close to Closed

Files

SIT Document_My Treats CR 4 v1.0.xIsx

19 April 2025

1.34 MB

17 July 2023

hsulynn pang

1/1
